/*枠の表示  下から現れるアイコン */
.imgpoup{
  width: auto; height: 203px;/* 枠の高さ*/
  margin: -50px 0 0px; 
  padding: 0px 0 0px;
  text-align: center; border: solid 0px #000;
}
.imgpoup li{
  list-style: none;
  margin: 0;
  padding:0;
}

/*枠を横並びにするための指定  */
.imgpoup a{
  display: block;
  position: relative;
  width: 100%;
  height:130px;
  padding: 0px; 
  border-radius: 1%;
  background: rgba(0, 0, 0, 0.0);
  transition: .1s;
  color: rgba(0, 148, 255, 0.00)
}
.imgpoup a:hover{ color: #fff;
  /*background: rgba(0, 148, 255, 0.47);*/
}
    
    /*   fukidashi  */ 
.imgpoup a span{
  position: absolute;
  opacity: 0;
  top: 20px;
  left: 1px;/* 吹き出し左右の位置*/
  max-width: 100%;
  padding: 15px 10px 15px 15px;
  border-radius: 5px; border:  solid 1px rgba(0, 148, 255, 0.71);
  background:#fff ;
  color: #196090;  text-align: left;
  font-size: 18px;
  line-height: 1.5;
  transition: .5s;
}
@media (max-width:528px){
    .imgpoup a span{ left: 0px}
}
.imgpoup a span:after{
  position: absolute;
  top: 100%;
  left: 34px;
  height: 0;
  width: 0;
  border:0px solid transparent;
  border-top: 6px solid #196090;
  content: "";
}

.imgpoup a:hover span{
  opacity: 1;
  top: 0px;
}
.imgpoupmnu{ }
.blucloBW a:hover{ color: #a2a0a0 }
.oum{color: #073d61}    
a{text-decoration : none}   


/* 画像入れ替え */
.menbar {
	position: relative;
	width: 430px;
	height: 210px;
	margin: 0 auto;
	display: block;
	border-radius: 0px;
	overflow: hidden;
	cursor: pointer;
}
.menbar img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.menbar:hover img:nth-of-type(2) {
	opacity: 0;
}
@media (max-width:430px){
.menbar {
	position: relative;
	width: 100%;
	height: 210px;
	margin: 0 auto;
	display: block;
	border-radius: 0px;
	overflow: hidden;
	cursor: pointer;
}
.menbar img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.menbar:hover img:nth-of-type(2) {
	opacity: 0;
}
}